INTERFACE
SUBROUTINE CONV2D_2_1D(PWIH,PWHO,PW)
USE PARKIND1 ,ONLY : JPIM ,JPRB
USE YOMNNE, ONLY : NINPPB, NHIDDEN, NDIM
REAL(KIND=JPRB) ,INTENT(IN) :: PWIH(NINPPB,NHIDDEN)
REAL(KIND=JPRB) ,INTENT(IN) :: PWHO(NHIDDEN+1)
REAL(KIND=JPRB) ,INTENT(OUT) :: PW(NDIM)
END SUBROUTINE CONV2D_2_1D
END INTERFACE
